## libalien-sodium-perl 2.000

=== debian/changelog ===
libalien-sodium-perl (2.000-4) unstable; urgency=medium

  * Add build depends on libcrypt-dev

 -- Russell Coker <russell@coker.com.au>  Sun, 15 Feb 2026 22:24:19 +1100

libalien-sodium-perl (2.000-3) unstable; urgency=medium

  * Add build depends on pkgconf.

 -- Russell Coker <russell@coker.com.au>  Sun, 15 Feb 2026 17:20:15 +1100

libalien-sodium-perl (2.000-2) unstable; urgency=medium

  * Depend on libsodium23 and build-depend on libsodium-dev.
  * Fix the copyright file.

 -- Russell Coker <russell@coker.com.au>  Sat, 11 Oct 2025 15:45:07 +1100

libalien-sodium-perl (2.000-1) unstable; urgency=medium

  * Initial release. Closes: #1117212

 -- Russell Coker <russell@coker.com.au>  Thu, 2 Oct 2025 19:15:16 +1000
