=== debian/control ===
Source: libalien-sodium-perl
Maintainer: Russell Coker <russell@coker.com.au>
Section: perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libalien-build-perl <!nocheck>,
		     libcrypt-dev,
                     libmozilla-ca-perl,
                     libsort-versions-perl,
                     libtest-simple-perl <!nocheck>,
		     pkgconf,
                     perl,
		     libsodium-dev
Standards-Version: 4.7.2
Homepage: https://metacpan.org/release/Alien-Sodium
Rules-Requires-Root: no

Package: libalien-sodium-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libalien-build-perl,
	 libsodium23
Description: Interface to the libsodium library http://libsodium.org
 This package can be used by other CPAN|https://metacpan.org modules that
 require libsodium|http://libsodium.org.
 .
 This description was automagically extracted from the module by dh-make-perl.
