=== debian/watch ===
version=4
https://metacpan.org/release/Alien-Sodium   .*/Alien-Sodium-v?@ANY_VERSION@@ARCHIVE_EXT@$
